locked
Install from license site fails RRS feed

  • Question

  • I've downloaded the app-v 5.0 package from the volume license site as an iso then burned the disc. When i try to run the install of any of the 3: client, server, or sequencer the install fails and says it's not compatible with my version of windows. I've tried on win 7 x64 and server 2008 R2 sp1. i've also installed the prereqs, .net 4 full and powershell 3.0. The documentation says the install will detect if c++ has to be installed but it never makes it that far. what am i missing or is it a known issue that the installer package from the VL site is corrupt? Thanks for any replies
    Monday, January 14, 2013 9:48 PM

All replies